/*
 * Base structure
 */

@page {
  size: A4;
  margin: 2cm ;
/* 
  margin-right: 8cm;
 */
  orphans:4; 
  widows:2;
  font-size: 9pt;
  @bottom-right {
    content: "June 2017 - Page " counter(page);
  }
}


body {
	font-size: small;
	max-width: 1280px;
}


/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}



@media all {
	.page-break	{ display: none; }
}

@media print {

	p, pre, blockquote {
    	page-break-inside: avoid;
	}

img {
    max-width:10cm;
    height:auto;
    margin-top: 20px;
    margin-bottom: 20px;
}
}

/*
 * Main content
 */

.main {
  padding: 20px;
	border-left: 1px solid #d9d9d9;
}

.main .page-header {
  margin-top: 0;
}

.navbar-fixed-top {
	padding-right: 20px;
}

.sidebar {
	padding: 20px ;
	background-color: #f8f8f8;
	/* border-right: 1px solid #d9d9d9; */
	}

h1 {
	font-size: 18pt;
	page-break-before: always;
    border-bottom:1px solid #CCC;
    width:100%;
    padding-bottom:3px;
}

h2 {
	font-size: 14pt;
    border-bottom:1px solid #CCC;
    width:100%;
    padding-bottom:3px;
}

h3,h4 {
	font-size: 12pt;
    border-bottom:1px solid #CCC;
    width:100%;
    padding-bottom:3px;
}

p {
	page-break-inside: avoid ;
}

/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}


img {
    max-width:10cm;
    height:auto;
    margin-top: 40px;
    margin-bottom: 40px;
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}

figcaption {
	text-align: center;
	font-style: italic;
	margin-bottom: 21px;
}

th {
	text-align: center;
}

toc_list {
	column-count: 3;
}